Bug 869958 - connect to a stopped spice would lead qemu core dump
connect to a stopped spice would lead qemu core dump
Status: CLOSED DUPLICATE of bug 870811
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
: Regression
Depends On: 867405 869945
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 04:45 EDT by Xiaoqing Wei
Modified: 2013-01-09 07:10 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 869945
Environment:
Last Closed: 2012-10-29 18:42:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Cole Robinson 2012-10-29 18:42:12 EDT

*** This bug has been marked as a duplicate of bug 870811 ***

Note You need to log in before you can comment on or make changes to this bug.